<?php

namespace App\Http\Controllers\konfigurasi;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class TentangController extends Controller
{

    public function index()
    {
        return view('dashboard.konfigurasi.tentang.tentang');
    }
}
